/* Put your custom css in this file for your branch */
@charset "utf-8";

/* RIGHT NAV */

/* main elements */
div.rightnav {
	/*position: relative; removed 6/6/08 by Don */
	top: -9px;
	overflow: hidden;
	width: 152px;
	z-index: -10;
}
div.rightnav div {
	width: auto;
}
div.rightnav div.header { 
    text-align: center;
    padding: 7px 0;
	margin-bottom: 1px;
}
div.rightnav div.contents {
	padding: 3px 3px 5px 3px;
}

/* color and typography */
div.rightnav div.header {
	font-weight: bold;
	background: #6db0b6;
}
div.rightnav div.header,
div.rightnav div.header a,
div.rightnav div.header a:link,
div.rightnav div.header a:hover,
div.rightnav div.header a:visited {
	font-weight: bold;
	color: white;
}
div.rightnav div.contents,
div.rightnav div.contents * {
	font-size: 10px;
	line-height: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
div.rightnav * { 
	margin:0;
	padding:0; 
}
div.rightnav div.contents p,
div.rightnav div.contents ul,
div.rightnav div.contents ol {
	margin: 3px 3px 6px 5px;
}
div.rightnav h2 {
	font-weight: bold;
}
/* lists */
div.rightnav li {
	list-style-image: url(http://www.checksutterfirst.org/images/redesign_bullet.gif);
	margin: 0 3px 3px 12px;

}
div.rightnav ul ul {
	margin: 0 -10px 0 20px;
}

* html div.rightnav ul ul {margin: 0;}

div.rightnav ul ul li { 
	margin-bottom: 0;
}

/* END RIGHTNAV */



.mainsubheading {
	 font-size:90%;
	 color:#6db0b6;
	 line-height:22px;
}

.mainsubheadingsmall {
	 font-size:80%;
	 color:#6db0b6;
	 line-height:22px;
}


/* new 'open in new window' graphic link */
.new_window {
	background-image: url(http://www.checksutterfirst.org/images/icons/opens-new-window.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 0px;	
}
h2 {
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: .0em;
	padding-bottom: .0em;
}

/* SWMI ADDITION */
<style type="text/css">
.OrthoCTA { font-family: arial, sans-serif; max-width: 149px; }
.OrthoCTA p { font-size: 12px; color: #666; }
.OrthoCTA p.Phone { font-size: 14px; font-weight: bold; text-align: center; margin-top: -15px; }
.OrthoCTA p.Phone em { font-weight: normal; }
.OrthoCTA p strong {
position: relative;
display: block;
color: #4aada5;
font-size: 18px;
text-transform: uppercase;
padding-bottom: 5px;
border-bottom: 3px solid #4aada5;
text-align: center;
}
.OrthoCTA p strong span {
position: absolute;
bottom: -10px;
left: 65px;
width: 0px; 
height: 0px; 
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-top: 10px solid #4aada5;
}
</style>

/* /SWMI ADDITION */

/* WORLD APP */
#worldapp {
  width:100%;
  min-height:100%;
}